

.slide-selectors {
    position: absolute;
    left: 0;
    right: 0;
    bottom: auto;
    top: 100%;
    /*bottom: -24px;*/
    /*
    top: 575px;
    width: 860px;
    */
    text-align: center;
    background: #678CA5;
    padding: 2px 220px 0;
    height: 24px;
    white-space: nowrap;
}

@media (max-width: 1023px) {
    .slide-selectors {
        padding: 2px 20px 0;
    }
}

.zoomedIn .slide-selectors {
    /*background: none;*/
    display: none;
}

.fso-slide-lower-bg .slide-selectors {
    /*
    bottom: 0;
    top: auto !important;
    */
    left: 0 !important;
    background: none;
}

.fso-slide-lower-bg .slide-selectors .slide-link .slide-thumb:after {
    color: #aaa;
}

.slide-selectors .slide-prev-next {
    color: #fff;
    display: inline-block;
    position: relative;
    top: -1px;
    font-weight: normal;
    font-size: 14px;
}
.slide-selectors .slide-prev-next:hover {
    text-decoration: none;
    color: #c3d1e0;
}
.slide-selectors .slide-prev:before {
    content: "\25c0";
    font-size: 14px;
    position: absolute;
    right: -17px;
    color: #fff;
    top: -1px;
}
[dir="rtl"]  .slide-selectors .slide-prev:before {
    content: "\25b6";
}
.slide-selectors .slide-prev:hover:before {
    color: #c3d1e0;
}
.slide-selectors .slide-next:after {
    content: "\25b6";
    font-size: 14px;
    position: absolute;
    left: -17px;
    color: #fff;
    top: 0px;
}
[dir="rtl"]  .slide-selectors .slide-next:after {
    content: "\25c0";
}
.slide-selectors .slide-next:hover:after {
    color: #c3d1e0;
}

.slide-selectors .slide-link {
    
			transition: background 0.2s linear;
			-webkit-transition: background 0.2s linear;
			-moz-transition: background 0.2s linear;
			-o-transition: background 0.2s linear;
			-ms-transition: background 0.2s linear;
		
    display: inline-block;
    font-size: 1px;
    width: 10px;
    height: 10px;
    position: relative;
    border: 1px solid #c3d1e0;
    border-radius: 8px;
    background: #c3d1e0;
}

/*
.path-el-churches-flag-land-base-scientology-the-new-flag-building .slide-selectors .slide-link {
    width: 9px;
}
*/

.slide-selectors .slide-link.selected {
    border: 1px solid #2A5D9E;
    background: #2A5D9E;
}

.slide-selectors .slide-link:hover {
    background: #aaa;
}

.slide-selectors .slide-link .slide-thumb {
    position: absolute;
    /*background: #eee;*/
    width: 120px;
    height: 80px;
    top: -94px;
    left: -55px;
    border: 1px solid #000;
    opacity: 0;
    
			transition: opacity 0.25s linear, visibility 0.25s linear;
			-webkit-transition: opacity 0.25s linear, visibility 0.25s linear;
			-moz-transition: opacity 0.25s linear, visibility 0.25s linear;
			-o-transition: opacity 0.25s linear, visibility 0.25s linear;
			-ms-transition: opacity 0.25s linear, visibility 0.25s linear;
		
    visibility: hidden;
    background-color: #aaa;
    /*
    background-image: url(/sites/all/themes/gold_master/www_scientology_org2/img/fso-slider-thumbnails.jpg);
    */
}

/*
.path-david-miscavige-golden-age-of-tech-phase-two .slide-selectors .slide-link .slide-thumb {
    background-image: url(/sites/default/files/gat-2/slideshow/GAT-II-slider-thumbnails.jpg);
}
.path-david-miscavige-ias-2013-celebration .slide-selectors .slide-link .slide-thumb {
    background-image: url(/sites/default/files/ias-2013/IAS-slider-thumbnails.jpg);
}
.path-david-miscavige-cornerstone-members .slide-selectors .slide-link .slide-thumb {
    background-image: url(/sites/default/files/cornerstone/cornerstone-slider-thumbnails.jpg);
}
.path-david-miscavige-flag-grand-opening-new-scientology-spiritual-headquarters .slide-selectors .slide-link .slide-thumb {
    background-image: url(/sites/default/files/fso/slideshow/flag-slider-thumbnails.jpg);
}
.path-david-miscavige-golden-age-of-tech-phase-two-materials .slide-selectors .slide-link .slide-thumb {
    background-image: url(/sites/default/files/gat2materials/materials-slider-thumbnails.jpg);
}
.path-david-miscavige-grand-opening-church-of-scientology-kaohsiung .slide-selectors .slide-link .slide-thumb {
    background-image: url(/sites/default/files/kaohsiung/slideshow/kaohsiung-slider-thumbnails.jpg);
}
*/

.slide-selectors .slide-link .slide-thumb:after {
    content: "\25bc";
    font-size: 16px;
    position: absolute;
    bottom: -16px;
    left: 51px;
    color: #000;
}

.slide-selectors .slide-link:hover .slide-thumb {
    opacity: 1;
    visibility: visible;
}

/****************
/* SCROLLING DOTS
/****************/

.scrolling-dots .slide-last-link:hover,
.scrolling-dots .slide-first-link:hover {
    opacity: 0.6;
}

.scrolling-dots .slide-last-link,
.scrolling-dots .slide-first-link {
    display: inline-block;
    width: 20px;
    height: 14px;
    position: relative;
    right: -25px;
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABMAAAAPCAYAAAFxQ8S6AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyRpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoTWFjaW50b3NoKSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDo5ODgwMjdBNTlFMTcxMUUzOTYxRDg3MkMxMDQ2QzU1RSIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDo5ODgwMjdBNjlFMTcxMUUzOTYxRDg3MkMxMDQ2QzU1RSI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjk4ODAyN0EzOUUxNzExRTM5NjFEODcyQzEwNDZDNTVFIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjk4ODAyN0E0OUUxNzExRTM5NjFEODcyQzEwNDZDNTVFIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+KYzGAQAAAS5JREFUeNpi/P//PwMMsICIL1++/D9y5AgDQAAxwmSYoLL/AQKIASSChP9v3779PxMDKmB8+PAhA0AAMSKbCgNMYDOA4MSJE/9hbJBKEIMRJgBisyCbB2MABBDcVjRXgPHx48f/b926FSyH4qJTp07B7AJjCwsLBiYmJhSPgYGZmRkj1DpGYBCg+gmbd7ABgAAiSiEiPLGAnz9//sdwGwz8+PED7AlWVlZMD8AkOTg4sFoHBqCIxQqwBe7u3bvBAn///oXEEr4YAKUFEE1UEAAEqKWMcQAIQSAYe57FM3kIBb+ihwsFxqicNm6PiTMs10BvMn7QK65jYv+Slpk5M/uW1mk4F2pG/vsYEXl07DRcKUoDWwuhTFV9TihMQ0tHqiBiA4BeCxGJ69D788TmBxHAHDjOsytfAAAAAElFTkSuQmCC) 0px 0px no-repeat transparent;
    cursor: pointer;
}

.scrolling-dots .slide-last-link {
    right: 28px;
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABMAAAAPCAYAAAFxQ8S6AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyRpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoTWFjaW50b3NoKSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDo5ODgwMjdBOTlFMTcxMUUzOTYxRDg3MkMxMDQ2QzU1RSIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDo5ODgwMjdBQTlFMTcxMUUzOTYxRDg3MkMxMDQ2QzU1RSI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjk4ODAyN0E3OUUxNzExRTM5NjFEODcyQzEwNDZDNTVFIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjk4ODAyN0E4OUUxNzExRTM5NjFEODcyQzEwNDZDNTVFIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+ZyAkGQAAARlJREFUeNpi/P//PwMMsEBpsAhAADHCZECi/0+dOsUAEEAwERDBCFPKBCJPnDjBgAwAAogR2VQYYNqxY8f/L1++oMiAtfPw8MCtBdv4798/BiRLwAAggBhAZs6YMeM/iMaBwXJgI+Xl5WFGgjG6vXC7kQHIG0C3MKKLY/UONgAQQEQpBFsLCgsc8v/hvv379y/YS7t37/6PzacoimAASTFuRd+/f/+PEWYw8OPHD7BnODg4GDEc/vv3b6ySJAUBQIARHaDEALjboWEKjus9e/YQa8N/5KSHEhCgZAhKmy4uLgzICYlYw5kIKcBm+Jw5c7AbDov97du3/0ePT+R4PX78+H8ceQMujtVloHiH5mRGWBRbWFgw0jU2AbduLEgK4WCgAAAAAElFTkSuQmCC) 0px 0px no-repeat transparent;
}

[dir="rtl"] .scrolling-dots .slide-last-link {
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABMAAAAPCAYAAAFxQ8S6AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyRpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoTWFjaW50b3NoKSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDo5ODgwMjdBNTlFMTcxMUUzOTYxRDg3MkMxMDQ2QzU1RSIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDo5ODgwMjdBNjlFMTcxMUUzOTYxRDg3MkMxMDQ2QzU1RSI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjk4ODAyN0EzOUUxNzExRTM5NjFEODcyQzEwNDZDNTVFIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjk4ODAyN0E0OUUxNzExRTM5NjFEODcyQzEwNDZDNTVFIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+KYzGAQAAAS5JREFUeNpi/P//PwMMsICIL1++/D9y5AgDQAAxwmSYoLL/AQKIASSChP9v3779PxMDKmB8+PAhA0AAMSKbCgNMYDOA4MSJE/9hbJBKEIMRJgBisyCbB2MABBDcVjRXgPHx48f/b926FSyH4qJTp07B7AJjCwsLBiYmJhSPgYGZmRkj1DpGYBCg+gmbd7ABgAAiSiEiPLGAnz9//sdwGwz8+PED7AlWVlZMD8AkOTg4sFoHBqCIxQqwBe7u3bvBAn///oXEEr4YAKUFEE1UEAAEqKWMcQAIQSAYe57FM3kIBb+ihwsFxqicNm6PiTMs10BvMn7QK65jYv+Slpk5M/uW1mk4F2pG/vsYEXl07DRcKUoDWwuhTFV9TihMQ0tHqiBiA4BeCxGJ69D788TmBxHAHDjOsytfAAAAAElFTkSuQmCC) 0px 0px no-repeat transparent;
}
[dir="rtl"] .scrolling-dots .slide-first-link {
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABMAAAAPCAYAAAFxQ8S6AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyRpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoTWFjaW50b3NoKSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDo5ODgwMjdBOTlFMTcxMUUzOTYxRDg3MkMxMDQ2QzU1RSIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDo5ODgwMjdBQTlFMTcxMUUzOTYxRDg3MkMxMDQ2QzU1RSI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjk4ODAyN0E3OUUxNzExRTM5NjFEODcyQzEwNDZDNTVFIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjk4ODAyN0E4OUUxNzExRTM5NjFEODcyQzEwNDZDNTVFIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+ZyAkGQAAARlJREFUeNpi/P//PwMMsEBpsAhAADHCZECi/0+dOsUAEEAwERDBCFPKBCJPnDjBgAwAAogR2VQYYNqxY8f/L1++oMiAtfPw8MCtBdv4798/BiRLwAAggBhAZs6YMeM/iMaBwXJgI+Xl5WFGgjG6vXC7kQHIG0C3MKKLY/UONgAQQEQpBFsLCgsc8v/hvv379y/YS7t37/6PzacoimAASTFuRd+/f/+PEWYw8OPHD7BnODg4GDEc/vv3b6ySJAUBQIARHaDEALjboWEKjus9e/YQa8N/5KSHEhCgZAhKmy4uLgzICYlYw5kIKcBm+Jw5c7AbDov97du3/0ePT+R4PX78+H8ceQMujtVloHiH5mRGWBRbWFgw0jU2AbduLEgK4WCgAAAAAElFTkSuQmCC) 0px 0px no-repeat transparent;
}

.scrolling-dots .slide-dots-holder {
    position: absolute;
    display: inline-block;
    height: 15px;
    padding-left: 60px;
    left: 30px;
    right: 30px;
}

/*
:lang(ja) .scrolling-dots .slide-dots-holder {
    left: 35px;
    right: 25px;
}
*/

.scrolling-dots .slide-dots-holder-outer {
    height: 30px;
    position: absolute;
    left: 0;
    right: 0;
    bottom: -2px;
    overflow: hidden;
}

.scrolling-dots:hover .slide-dots-holder-outer {
    height: 110px;
}

.scrolling-dots .slide-dots-holder-inner {
    position: absolute;
    bottom: 0;
    left: 60px;
    width: 2000px;
    text-align: right;
}

[dir="rtl"] .scrolling-dots.slide-selectors .slide-prev:before,
.scrolling-dots.slide-selectors .slide-next:after {
    content: "\25ba";
}

[dir="rtl"] .scrolling-dots.slide-selectors .slide-next:after,
.scrolling-dots.slide-selectors .slide-prev:before {
    content: "\25c4";
    top: 0;
}

.scrolling-dots .slide-dot-over {
    display: inline-block;
    z-index: 10;
    background: #678CA4;
    position: absolute;
    top: 4px;
}

.fso-slide-lower-bg .scrolling-dots .slide-dot-over {
    background: none;
}

.scrolling-dots .slide-dot-over-left {
    right: 31px;
    /*
    width: 58px;
    */
}

/*
:lang(ja) .scrolling-dots .slide-dot-over-left {
    left: 31px;
    width: 68px;
}
:lang(el) .scrolling-dots .slide-dot-over-left {
    left: 31px;
    width: 105px;
}
:lang(fr) .scrolling-dots .slide-dot-over-left,
:lang(it) .scrolling-dots .slide-dot-over-left {
    width: 80px;
}
*/

.scrolling-dots .slide-dot-over-right {
    left: 28px;
    /*
    width: 85px;
    */
}

/*
:lang(en) .scrolling-dots .slide-dot-over-right,
:lang(he) .scrolling-dots .slide-dot-over-right {
    width: 70px;
}
:lang(pt) .scrolling-dots .slide-dot-over-right,
:lang(el) .scrolling-dots .slide-dot-over-right {
    right: 37px;
}
:lang(ja) .scrolling-dots .slide-dot-over-right {
    width: 65px;
}
:lang(es) .scrolling-dots .slide-dot-over-right,
:lang(es_ES) .scrolling-dots .slide-dot-over-right{
    width: 95px;
}
:lang(it) .scrolling-dots .slide-dot-over-right,
:lang(hu) .scrolling-dots .slide-dot-over-right {
    width: 110px;
}
*/


.scrolling-dots.slide-selectors .slide-link:hover {
    opacity: 1 !important;
}

/***************
/* DOT SCROLLING
/***************/

.fso-slides-wide-enough-for-apple-dots-no-slide .slide-dots-holder .slide-link {
    opacity: 1 !important;
}

.fso-slides-wide-enough-for-apple-dots-no-slide .slide-dots-holder .slide-dots-holder-inner {
    right: 0 !important;
    text-align: center;
    width: 100% !important;
}

.fso-slider-not-too-many-apple-dots .scrolling-dots .slide-dots-holder-inner {
    width: auto;
    opacity: 1 !important;
}

.fso-slider-not-too-many-apple-dots .scrolling-dots .slide-dots-holder {
    padding-right: 0;
}

.fso-slider-not-too-many-apple-dots .scrolling-dots .slide-dots-holder-outer {
    height: auto;
    overflow: visible;
}

.fso-slider-not-too-many-apple-dots .scrolling-dots .slide-dots-holder,
.fso-slider-not-too-many-apple-dots .scrolling-dots .slide-dots-holder-outer,
.fso-slider-not-too-many-apple-dots .scrolling-dots .slide-dots-holder-inner,
.fso-slider-not-too-many-apple-dots .scrolling-dots .slide-dot-over {
    position: static;
}

.fso-slider-not-too-many-apple-dots .slide-last-link,
.fso-slider-not-too-many-apple-dots .slide-first-link {
    display: none;
}

/* FIXME */
/* FIXME */
/* FIXME */
/*
.slide-selectors .slide-link[href="#slide1"] .slide-thumb { background-position: 0px 0px; }
.slide-selectors .slide-link[href="#slide2"] .slide-thumb { background-position: -120px 0px; }
.slide-selectors .slide-link[href="#slide3"] .slide-thumb { background-position: -240px 0px; }
.slide-selectors .slide-link[href="#slide4"] .slide-thumb { background-position: -360px 0px; }
.slide-selectors .slide-link[href="#slide5"] .slide-thumb { background-position: -480px 0px; }
.slide-selectors .slide-link[href="#slide6"] .slide-thumb { background-position: -600px 0px; }
.slide-selectors .slide-link[href="#slide7"] .slide-thumb { background-position: -720px 0px; }
.slide-selectors .slide-link[href="#slide8"] .slide-thumb { background-position: -840px 0px; }
.slide-selectors .slide-link[href="#slide9"] .slide-thumb { background-position: -960px 0px; }
.slide-selectors .slide-link[href="#slide10"] .slide-thumb { background-position: -1080px 0px; }
.slide-selectors .slide-link[href="#slide11"] .slide-thumb { background-position: -1200px 0px; }
.slide-selectors .slide-link[href="#slide12"] .slide-thumb { background-position: -1320px 0px; }
.slide-selectors .slide-link[href="#slide13"] .slide-thumb { background-position: -1440px 0px; }
.slide-selectors .slide-link[href="#slide14"] .slide-thumb { background-position: -1560px 0px; }
.slide-selectors .slide-link[href="#slide15"] .slide-thumb { background-position: -1680px 0px; }
.slide-selectors .slide-link[href="#slide16"] .slide-thumb { background-position: -1800px 0px; }
.slide-selectors .slide-link[href="#slide17"] .slide-thumb { background-position: -1920px 0px; }
.slide-selectors .slide-link[href="#slide18"] .slide-thumb { background-position: -2040px 0px; }
.slide-selectors .slide-link[href="#slide19"] .slide-thumb { background-position: -2160px 0px; }
.slide-selectors .slide-link[href="#slide20"] .slide-thumb { background-position: -2280px 0px; }
.slide-selectors .slide-link[href="#slide21"] .slide-thumb { background-position: -2400px 0px; }
.slide-selectors .slide-link[href="#slide22"] .slide-thumb { background-position: -2520px 0px; }
.slide-selectors .slide-link[href="#slide23"] .slide-thumb { background-position: -2640px 0px; }
.slide-selectors .slide-link[href="#slide24"] .slide-thumb { background-position: -2760px 0px; }
.slide-selectors .slide-link[href="#slide25"] .slide-thumb { background-position: -2880px 0px; }
.slide-selectors .slide-link[href="#slide26"] .slide-thumb { background-position: -3000px 0px; }
.slide-selectors .slide-link[href="#slide27"] .slide-thumb { background-position: -3120px 0px; }
.slide-selectors .slide-link[href="#slide28"] .slide-thumb { background-position: -3240px 0px; }
.slide-selectors .slide-link[href="#slide29"] .slide-thumb { background-position: -3360px 0px; }
.slide-selectors .slide-link[href="#slide30"] .slide-thumb { background-position: -3480px 0px; }
.slide-selectors .slide-link[href="#slide31"] .slide-thumb { background-position: -3600px 0px; }
.slide-selectors .slide-link[href="#slide32"] .slide-thumb { background-position: -3720px 0px; }
.slide-selectors .slide-link[href="#slide33"] .slide-thumb { background-position: -3840px 0px; }
.slide-selectors .slide-link[href="#slide34"] .slide-thumb { background-position: -3960px 0px; }
.slide-selectors .slide-link[href="#slide35"] .slide-thumb { background-position: -4080px 0px; }
.slide-selectors .slide-link[href="#slide36"] .slide-thumb { background-position: -4200px 0px; }
.slide-selectors .slide-link[href="#slide37"] .slide-thumb { background-position: -4320px 0px; }
.slide-selectors .slide-link[href="#slide38"] .slide-thumb { background-position: -4440px 0px; }
.slide-selectors .slide-link[href="#slide39"] .slide-thumb { background-position: -4560px 0px; }
.slide-selectors .slide-link[href="#slide40"] .slide-thumb { background-position: -4680px 0px; }
.slide-selectors .slide-link[href="#slide41"] .slide-thumb { background-position: -4800px 0px; }
.slide-selectors .slide-link[href="#slide42"] .slide-thumb { background-position: -4920px 0px; }
.slide-selectors .slide-link[href="#slide43"] .slide-thumb { background-position: -5040px 0px; }
.slide-selectors .slide-link[href="#slide44"] .slide-thumb { background-position: -5160px 0px; }
.slide-selectors .slide-link[href="#slide45"] .slide-thumb { background-position: -5280px 0px; }
.slide-selectors .slide-link[href="#slide46"] .slide-thumb { background-position: -5400px 0px; }
.slide-selectors .slide-link[href="#slide47"] .slide-thumb { background-position: -5520px 0px; }
.slide-selectors .slide-link[href="#slide48"] .slide-thumb { background-position: -5640px 0px; }
.slide-selectors .slide-link[href="#slide49"] .slide-thumb { background-position: -5760px 0px; }
.slide-selectors .slide-link[href="#slide50"] .slide-thumb { background-position: -5880px 0px; }
.slide-selectors .slide-link[href="#slide51"] .slide-thumb { background-position: -6000px 0px; }
.slide-selectors .slide-link[href="#slide52"] .slide-thumb { background-position: -6120px 0px; }
.slide-selectors .slide-link[href="#slide53"] .slide-thumb { background-position: -6240px 0px; }
.slide-selectors .slide-link[href="#slide54"] .slide-thumb { background-position: -6360px 0px; }
.slide-selectors .slide-link[href="#slide55"] .slide-thumb { background-position: -6480px 0px; }
.slide-selectors .slide-link[href="#slide56"] .slide-thumb { background-position: -6600px 0px; }
.slide-selectors .slide-link[href="#slide57"] .slide-thumb { background-position: -6720px 0px; }
.slide-selectors .slide-link[href="#slide58"] .slide-thumb { background-position: -6840px 0px; }
.slide-selectors .slide-link[href="#slide59"] .slide-thumb { background-position: -6960px 0px; }
.slide-selectors .slide-link[href="#slide60"] .slide-thumb { background-position: -7080px 0px; }
.slide-selectors .slide-link[href="#slide61"] .slide-thumb { background-position: -7200px 0px; }
.slide-selectors .slide-link[href="#slide62"] .slide-thumb { background-position: -7320px 0px; }
.slide-selectors .slide-link[href="#slide63"] .slide-thumb { background-position: -7440px 0px; }
.slide-selectors .slide-link[href="#slide64"] .slide-thumb { background-position: -7560px 0px; }
.slide-selectors .slide-link[href="#slide65"] .slide-thumb { background-position: -7680px 0px; }
.slide-selectors .slide-link[href="#slide66"] .slide-thumb { background-position: -7800px 0px; }
.slide-selectors .slide-link[href="#slide67"] .slide-thumb { background-position: -7920px 0px; }
.slide-selectors .slide-link[href="#slide68"] .slide-thumb { background-position: -8040px 0px; }
.slide-selectors .slide-link[href="#slide69"] .slide-thumb { background-position: -8160px 0px; }
.slide-selectors .slide-link[href="#slide70"] .slide-thumb { background-position: -8280px 0px; }
.slide-selectors .slide-link[href="#slide71"] .slide-thumb { background-position: -8400px 0px; }
.slide-selectors .slide-link[href="#slide72"] .slide-thumb { background-position: -8520px 0px; }
.slide-selectors .slide-link[href="#slide73"] .slide-thumb { background-position: -8640px 0px; }
.slide-selectors .slide-link[href="#slide74"] .slide-thumb { background-position: -8760px 0px; }
.slide-selectors .slide-link[href="#slide75"] .slide-thumb { background-position: -8880px 0px; }
.slide-selectors .slide-link[href="#slide76"] .slide-thumb { background-position: -9000px 0px; }
.slide-selectors .slide-link[href="#slide77"] .slide-thumb { background-position: -9120px 0px; }
.slide-selectors .slide-link[href="#slide78"] .slide-thumb { background-position: -9240px 0px; }
.slide-selectors .slide-link[href="#slide79"] .slide-thumb { background-position: -9360px 0px; }
.slide-selectors .slide-link[href="#slide80"] .slide-thumb { background-position: -9480px 0px; }
.slide-selectors .slide-link[href="#slide81"] .slide-thumb { background-position: -9600px 0px; }
.slide-selectors .slide-link[href="#slide82"] .slide-thumb { background-position: -9720px 0px; }
.slide-selectors .slide-link[href="#slide83"] .slide-thumb { background-position: -9840px 0px; }
.slide-selectors .slide-link[href="#slide84"] .slide-thumb { background-position: -9960px 0px; }
.slide-selectors .slide-link[href="#slide85"] .slide-thumb { background-position: -10080px 0px; }
.slide-selectors .slide-link[href="#slide86"] .slide-thumb { background-position: -10200px 0px; }
.slide-selectors .slide-link[href="#slide87"] .slide-thumb { background-position: -10320px 0px; }
.slide-selectors .slide-link[href="#slide88"] .slide-thumb { background-position: -10440px 0px; }
.slide-selectors .slide-link[href="#slide89"] .slide-thumb { background-position: -10560px 0px; }
.slide-selectors .slide-link[href="#slide90"] .slide-thumb { background-position: -10680px 0px; }
.slide-selectors .slide-link[href="#slide91"] .slide-thumb { background-position: -10800px 0px; }
.slide-selectors .slide-link[href="#slide92"] .slide-thumb { background-position: -10920px 0px; }
.slide-selectors .slide-link[href="#slide93"] .slide-thumb { background-position: -11040px 0px; }
.slide-selectors .slide-link[href="#slide94"] .slide-thumb { background-position: -11160px 0px; }
.slide-selectors .slide-link[href="#slide95"] .slide-thumb { background-position: -11280px 0px; }
.slide-selectors .slide-link[href="#slide96"] .slide-thumb { background-position: -11400px 0px; }
.slide-selectors .slide-link[href="#slide97"] .slide-thumb { background-position: -11520px 0px; }
.slide-selectors .slide-link[href="#slide98"] .slide-thumb { background-position: -11640px 0px; }
.slide-selectors .slide-link[href="#slide99"] .slide-thumb { background-position: -11760px 0px; }
.slide-selectors .slide-link[href="#slide100"] .slide-thumb { background-position: -11880px 0px; }
*/

[dir='rtl'] .scrolling-dots .slide-dots-holder {
    padding-left: 0;
}
[dir='rtl'] .scrolling-dots .slide-dot-over {
    background:none;
}

[lang="he"] #shell .slide-selectors .slide-prev-next {
    left: auto;
    right: -10px;
}

[lang="he"] #shell .slide-selectors .slide-prev-next.slide-next {
    left: -10px;
    right: auto;
}


